<?xml version="1.0" encoding="utf-8"?>
<template version="0.1">
  <ScreenShot>格式化采集插件</ScreenShot>
	<description>安装后需要自己创建采集规则才能使用，非专业人士请勿使用!</description>
	<powerdby>友软科技</powerdby>
	<pagename>采集规则管理</pagename>
	<pagepath>AspCms_Collect.asp</pagepath>
	<plugkey>p_plug</plugkey>
</template>